### Function

# AppStreamCompose ImageFormat to_string

#### Declaration [src]

    const gchar*
    asc_image_format_to_string (
      AscImageFormat format
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`format`

  Type: `AscImageFormat`

  The %AscImageFormat.

#### Return value

Type: `const gchar*`

String version of `format`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.